/** Shopify CDN: Minification failed

Line 283:39 Expected identifier but found ","
Line 1537:0 Unexpected "}"

**/
a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:after,
blockquote:before,
q:after,
q:before {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

button {
  background: none;
  border: 0px;
  cursor: pointer;
}

.text-uppercase {
  text-transform: uppercase;
}
.text-capitalize {
  text-transform: capitalize;
}
.text-center {
  text-align: center;
}
.text-right {
  text-align: right;
}
.text-bold {
  font-weight: bold !important;
}

:root,
::backdrop {
  --cl2__high-contrast: #bfd6dd;
  --cl__high-contrast: #1f2c2f;
  --cl__medium-contrast: #424a4d;
  --cl__low-contrast: #515759;
  --cl__error: #d31b3b;
  --cl__fill-1: #ffffff;
  --cl__fill-2: var(--c__grey-5);
  --cl__fill-3: #eaeaea;
  --cl__fill-4: var(--c__brand-green-light);
  --cd__high-contrast: #ffffff;
  --cd__medium-contrast: #cfcfcf;
  --cd__low-contrast: #b7b7b7;
  --cd__error: #ea786a;
  --cd__fill-1: #1f2c2f;
  --cd__fill-2: #2f3a3d;
  --cd__fill-3: #424a4d;
  --c__grey-0: #ffffff;
  --c__grey-5: #f2f4f4;
  --c__grey-10: #eaeaea;
  --c__grey-20: #dcdcdc;
  --c__grey-30: #cfcfcf;
  --c__grey-40: #b7b7b7;
  --c__grey-50: #9d9d9d;
  --c__grey-60: #808184;
  --c__grey-65: #626b6f;
  --c__grey-70: #515759;
  --c__grey-80: #424a4d;
  --c__grey-90: #2f3a3d;
  --c__grey-100-primary: #1f2c2f;
  --c__brand-support-yellow-lighter: #ffe78e;
  --c__brand-support-yellow: #fbdb65;
  --c__brand-support-yellow-darker: #f6cc31;
  --c__brand-green-1: #9ff3cb;
  --c__brand-green-light: #f1fef7;
  --c__brand-green-2: #75eeb5;
  --c__product-options-silver: linear-gradient(to bottom, #d3d3d3 0%, #f6f6f6 100%);
  --c__product-options-gold: linear-gradient(to bottom, #ec9c00 0%, #ffdf8e 100%);
  --c__product-options-green: radial-gradient(#93b5a8 0%, #00432a 100%);
  --c__product-options-gray: #cccccc;
  --c__product-options-white: #ffffff;
  --c__product-options-pink: #fcdae6;
  --c__product-options-red: #d31b3b;
  --c__product-options-orange: #ff7a00;
  --c__product-options-yellow: #ffd600;
  --c__product-options-green: #00d849;
  --c__product-options-blue: #0084ff;
  --c__product-options-purple: #5c17ee;
  --c__product-options-brown: #7c3438;
  --c__product-options-black: #111111;
  --c__misc-scrim: #1f2c2f;
  --c__grey-alt-30: #cde5ea;
  --c__grey-alt-65: #96a9b7;
  --c__misc-scrim: #1f2c2f;
  --c__dark-grey: #3b3c40;
  --c__darker-grey: #2a2b2d;
  --side-padding: 16px;
  --main-content-padding: 30px;
  --vertical-padding-none: 0px;
  --vertical-padding-xs: 12px;
  --vertical-padding-sm: 24px;
  --vertical-padding-md: 32px;
  --vertical-padding-lg: 40px;
  --vertical-padding-xl: 48px;
  --bg-button: #94EBB9;
  --bg-button-placeholder: #D2E4E9;
  --max-width: 1440px;
}
@media (min-width: 375px) {
  :root,
::backdrop {
    --side-padding: 20px;
  }
}
@media (min-width: 415px) {
  :root,
::backdrop {
    --side-padding: 28px;
  }
}
@media (min-width: 768px) {
  :root,
::backdrop {
    --side-padding: 40px;
    --main-content-padding: 60px;
    --vertical-padding-xs: 20px;
    --vertical-padding-sm: 40px;
    --vertical-padding-md: 60px;
    --vertical-padding-lg: 80px;
    --vertical-padding-xl: 100px;
  }
}
@media (min-width: 1024px) {
  :root,
::backdrop {
    --side-padding: 60px;
    --main-content-padding: 60px;
  }
}
@media (min-width: 1440px) {
  :root,
::backdrop {
    --side-padding: 80px;
  }
}

body {
  -webkit-font-smoothing: antialiased;
  color: var(--cl__high-contrast);
  background: var(--c__light-grey);
  font-size: 14px;
  font-family: var(--font-body-family);
  font-weight: 400;
  line-height: 24px;
}
body:has(dialog[open]) {
  overflow-y: hidden;
}

dialog {
  border: 0;
  border-radius: 8px;
  color: var(--cl__high-contrast);
  font-family: var(--font-body-family);, "Arial";
  max-width: unset;
}
dialog::backdrop {
  background: var(--cd__fill-1);
  opacity: 0.7;
}

ul {
  list-style: none;
  padding: 0;
}

h1,
.h1 {
  font-size: 1.25rem;
  font-family: var(--font-body-family);
  font-weight: 700;
  line-height: 120%;
  margin-bottom: 1.25rem;
}
@media (min-width: 768px) {
  h1,
.h1 {
    font-size: 1.5rem;
    font-family: var(--font-body-family);
    font-weight: 700;
    line-height: 120%;
    font-size: 3.25rem;
  }
}
@media (min-width: 1280px) {
  h1,
.h1 {
    font-size: 2rem;
  }
}

h2,
.h2 {
  font-size: 2rem;
  font-family: var(--font-body-family);
  font-weight: 700;
  line-height: 120%;
  margin-bottom: 1rem;
  font-weight: 600;
}
@media (min-width: 768px) {
  h2,
.h2 {
    font-size: 2.5rem;
    font-family: var(--font-body-family);
    font-weight: 700;
    line-height: 120%;
    font-weight: 600;
  }
}

h3,
.h3 {
  font-size: 1.75rem;
  font-family: var(--font-body-family);
  font-weight: 700;
  line-height: 120%;
  margin-bottom: 0.75rem;
}
@media (min-width: 768px) {
  h3,
.h3 {
    font-size: 2rem;
    font-family: var(--font-body-family);
    font-weight: 700;
    line-height: 120%;
  }
}

h4,
.h4 {
  font-size: 1.5rem;
  font-family: var(--font-body-family);
  font-weight: 400;
  line-height: 120%;
  margin-bottom: 0.75rem;
}
@media (min-width: 768px) {
  h4,
.h4 {
    font-size: 1.75rem;
    font-family: var(--font-body-family);
    font-weight: 400;
    line-height: 130%;
  }
}

h5,
.h5 {
  font-size: 1rem;
  font-family: var(--font-body-family);
  font-weight: 600;
  line-height: 120%;
  margin-bottom: 0.5rem;
}
@media (min-width: 768px) {
  h5,
.h5 {
    font-size: 1rem;
    font-family: var(--font-body-family);
    font-weight: 600;
    line-height: 120%;
  }
}

h6,
.h6 {
  font-size: 1.125rem;
  font-family: var(--font-body-family);;
  font-weight: 700;
  line-height: 140%;
  margin-bottom: 0.5rem;
}
@media (min-width: 768px) {
  h6,
.h6 {
    font-size: 1.25rem;
    font-family: var(--font-body-family);;
    font-weight: 700;
    line-height: 140%;
  }
}

.no-wrap {
  white-space: nowrap;
}

.font__body-1 {
  font-size: 1.125rem;
  font-family: var(--font-body-family);;
  font-weight: 400;
  line-height: 24px;
}

.font__body-2 {
  font-size: 1rem;
  font-family: var(--font-body-family);;
  font-weight: 400;
  line-height: 140%;
}

.font__body-3 {
  font-size: 0.875rem;
  font-family: var(--font-body-family);;
  font-weight: 400;
  line-height: 140%;
}

.font__body-4 {
  font-size: 0.75rem;
  font-family: var(--font-body-family);;
  font-weight: 400;
  line-height: 140%;
}

.font__body-1 a,
.font__body-1__link {
  font-size: 1.125rem;
  font-family: var(--font-body-family);;
  font-weight: 500;
  line-height: 140%;
  text-decoration: underline;
}

.font__body-2 a,
.font__body-2__link {
  font-size: 1rem;
  font-family: var(--font-body-family);;
  font-weight: 500;
  line-height: 140%;
  text-decoration: underline;
}

.font__body-3 a,
.font__body-3__link {
  font-size: 0.875rem;
  font-family: var(--font-body-family);;
  font-weight: 500;
  line-height: 140%;
  text-decoration: underline;
}

.font__article {
  font-size: 1.125rem;
  font-family: var(--font-body-family);;
  font-weight: 400;
  line-height: 160%;
}

.font__link-nav-2 {
  font-size: 1.5rem;
  font-family: var(--font-body-family);;
  font-weight: 400;
  line-height: 140%;
  letter-spacing: 0.05em;
}

.font__bold {
  font-weight: bold;
}

blockquote {
  padding-left: 0;
}

a {
  color: inherit;
  display: inline-block;
  text-decoration: none;
  border-bottom: 0px;
}

strong,
b {
  font-weight: 600;
}

.btn {
  display: inline-block;
  text-decoration: none;
  border-radius: 12px;
  text-align: center;
  transition: all 0.15s;
  border: none;
  cursor: pointer;
  padding: 16px 32px;
  font-weight: 500;
  letter-spacing: 0.05em;
  line-height: 23px;
  font-size: 1.1875rem;
  box-sizing: border-box;
  color: var(--cd__high-contrast);
  background: var(--cd__fill-1);
}
.btn:hover {
  background: var(--c__grey-80);
}
.btn:active {
  background: var(--cd__fill-1);
}
.btn:disabled {
  background: var(--c__grey-30);
}
.btn::after {
  display: none;
}
.btn--outline {
  display: inline-block;
  text-decoration: none;
  border-radius: 12px;
  text-align: center;
  transition: all 0.15s;
  border: none;
  cursor: pointer;
  padding: 16px 32px;
  font-weight: 500;
  letter-spacing: 0.05em;
  line-height: 23px;
  font-size: 1.1875rem;
  box-sizing: border-box;
  background: transparent;
  border: 2px solid var(--cd__fill-1);
  color: var(--cl__high-contrast);
}
.btn--outline:hover {
  background: var(--cd__fill-1);
  color: var(--cd__high-contrast);
}
.btn--outline::after {
  display: none;
}
.btn--dark {
  display: inline-block;
  text-decoration: none;
  border-radius: 12px;
  text-align: center;
  transition: all 0.15s;
  border: none;
  cursor: pointer;
  padding: 16px 32px;
  font-weight: 500;
  letter-spacing: 0.05em;
  line-height: 23px;
  font-size: 1.1875rem;
  box-sizing: border-box;
  color: var(--cl__high-contrast);
  background: var(--c__grey-alt-30);
}
.btn--dark:hover {
  background: var(--c__grey-alt-65);
}
.btn--dark:active {
  background: var(--c__brand-support-yellow-darker);
}
.btn--dark:disabled {
  background: var(--c__grey-40);
}
.btn--dark::after {
  display: none;
}
.btn--tertiary {
  display: inline-block;
  text-decoration: none;
  border-radius: 12px;
  text-align: center;
  transition: all 0.15s;
  border: none;
  cursor: pointer;
  padding: 16px 32px;
  font-weight: 500;
  letter-spacing: 0.05em;
  line-height: 23px;
  font-size: 1.1875rem;
  box-sizing: border-box;
  background: var(--c__grey-alt-30);
  color: var(--cl__high-contrast);
}
.btn--tertiary::after {
  display: none;
}
.btn--brand {
  display: inline-block;
  text-decoration: none;
  border-radius: 12px;
  text-align: center;
  transition: all 0.15s;
  border: none;
  cursor: pointer;
  padding: 16px 32px;
  font-weight: 500;
  letter-spacing: 0.05em;
  line-height: 23px;
  font-size: 1.1875rem;
  box-sizing: border-box;
  background: var(--c__brand-green-2);
  color: var(--cl__high-contrast);
}
.btn--brand:hover {
  background: var(--c__brand-green-1);
}
.btn--brand:active {
  background: var(--c__brand-green-light);
}
.btn--brand:disabled {
  background: var(--c__grey-30);
}
.btn--brand::after {
  display: none;
}
.btn--grey, .btn--secondary {
  background: var(--c__grey-65);
  color: var(--cl__fill-1);
}
.btn--grey:hover, .btn--secondary:hover {
  color: var(--cl__high-contrast);
  background: var(--c__brand-support-yellow-darker);
}
.btn:disabled {
  background: var(--c__grey-30);
  color: var(--cl__fill-1);
  cursor: default;
}

.btn--text-only {
  text-decoration: none;
  color: var(--cd__fill-1);
  width: auto;
  cursor: pointer;
  border: none;
  background: transparent;
  text-transform: uppercase;
}
.btn--text-only:hover, .btn--text-only:active {
  color: var(--c__brand-support-yellow);
}

.btn--full-width {
  width: 100%;
}

input,
select,
textarea {
  padding: 17px 16px;
  font-size: 1rem;
  font-family: var(--font-body-family);;
  font-weight: 400;
  line-height: 140%;
  letter-spacing: 0.05em;
  color: var(--cl__high-contrast);
  background: var(--c__grey-0);
  border: 2px solid var(--c__grey-80);
  border-radius: 8px;
  box-sizing: border-box;
  display: block;
}
input::placeholder,
select::placeholder,
textarea::placeholder {
  color: var(--cl__low-contrast);
}
input.has-error, input:invalid,
select.has-error,
select:invalid,
textarea.has-error,
textarea:invalid {
  border-color: var(--cl__error);
}
input:disabled,
select:disabled,
textarea:disabled {
  background: var(--c__grey-10);
  border-color: var(--c__grey-40);
}

label {
  color: var(--c__grey-100-primary);
  font-size: 1.125rem;
  font-family: var(--font-body-family);;
  font-weight: 400;
  line-height: 140%;
  letter-spacing: 0.05em;
  margin-bottom: 8px;
}
label.has-error, label:has(+ .has-error) {
  color: var(--cl__error);
}
label.required::after {
  content: "*";
  color: var(--cl__error);
}

p {
  margin: 0;
}

.field-message {
  font-size: 0.75rem;
  font-family: var(--font-body-family);;
  font-weight: 400;
  line-height: 140%;
  letter-spacing: 0.05em;
  color: var(--cl__medium-contrast);
}
.field-message.has-error {
  color: var(--cl__error);
}

.color-background-2 {
  background-color: var(--cl__fill-2);
}

.color-inverse {
  color: var(--cd__high-contrast);
  background-color: var(--cd__fill-1);
}

.recommendation-modal__container {
  display: none !important;
}

.dark-select {
  color: white;
  background: var(--c__dark-grey);
  border: 1px solid var(--c__dark-grey);
}

.facets-filters-container {
  display: flex;
  gap: 12px;
  flex-wrap: wrap;
}

.cmp-dialog__facets {
  padding: 60px 20px;
  max-width: 700px;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.cmp-dialog__facets[open] {
  display: flex;
}
.cmp-dialog__facets h2 {
  margin-bottom: 20px;
}
.cmp-dialog__facets size-selector {
  width: 100%;
}
.cmp-dialog__facets size-selector .size-selector__controls {
  display: flex;
  justify-content: stretch;
  gap: 12px;
  margin-bottom: 20px;
}
.cmp-dialog__facets size-selector .size-selector__controls select {
  flex: 1;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  background-image: var(--chevron-down-white);
  background-position: right 12px center;
  background-repeat: no-repeat;
  background-size: 16px;
}
.cmp-dialog__facets form button {
  display: block;
  margin: auto;
  width: 100%;
}
@media (min-width: 768px) {
  .cmp-dialog__facets {
    padding: 80px 60px;
  }
}

.d-flex {
  display: flex;
}
.d-block {
  display: block;
}
.d-inline-block {
  display: inline-block;
}

.justify-content-center {
  justify-content: center;
}
.justify-content-between {
  justify-content: space-between;
}

.align-items-center {
  align-items: center;
}
.align-items-end {
  align-items: flex-end;
}

.flex-1 {
  flex: 1;
}
.flex-wrap {
  flex-wrap: wrap;
}

.gap-4 {
  gap: 4px;
}

.gap-8 {
  gap: 8px;
}

.gap-12 {
  gap: 12px;
}

.font-medium {
  font-weight: 500;
}

.font-semibold {
  font-weight: 600;
}

.hidden {
  display: none;
}

@media (min-width: 768px) {
  .hidden-md {
    display: none;
  }
}

@media (min-width: 1024px) {
  .hidden-lg {
    display: none;
  }
}

.block {
  display: block;
}

@media (min-width: 768px) {
  .block-md {
    display: block;
  }
}

@media (min-width: 1024px) {
  .block-lg {
    display: block;
  }
}

.max-width-700 {
  max-width: 700px;
  margin-left: auto;
  margin-right: auto;
}

.max-width-960 {
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
}

.max-width-1024 {
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
}

.max-width-1280 {
  max-width: var(--max-width);
  margin-left: auto;
  margin-right: auto;
}

.max-width-1440 {
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
}

.max-width-1620 {
  max-width: 1620px;
  margin-left: auto;
  margin-right: auto;
}

.max-width-1920 {
  max-width: 1920px;
  margin-left: auto;
  margin-right: auto;
}

.max-width-none {
  max-width: nonepx;
  margin-left: auto;
  margin-right: auto;
}

.bundle-flag {
  background-color: var(--c__grey-alt-30);
  border-radius: 1rem 0 0 1rem;
  position: fixed;
  right: 64px;
  top: calc(100vh - 40px);
  padding: 1rem;
  width: 15.625rem;
  z-index: 500;
  transform: translateX(64px) translateY(-100%);
  transition: transform 0.25s ease-in-out, width 0.25s ease-in-out;
  column-gap: 16px;
  align-items: center;
  font-size: 1.125rem;
  font-family: var(--font-body-family);;
  font-weight: 400;
  line-height: 24px;
}
.bundle-flag__toggle {
  width: 24px;
  height: 100%;
}
.bundle-flag__toggle:empty {
  display: block;
}
.bundle-flag__toggle svg {
  pointer-events: none;
  transform: rotate(180deg);
  transition: rotate 0.25s ease-in-out;
}
.bundle-flag__toggle svg path {
  fill: var(--c__grey-50);
}
.bundle-flag__toggle:hover svg path {
  fill: var(--cl__high-contrast);
}
.bundle-flag__content {
  text-align: right;
  display: flex;
  flex-direction: column;
  row-gap: 8px;
}
.bundle-flag__content p {
  margin: 0;
}
.bundle-flag__label {
  font-weight: 600;
  display: block;
}
.bundle-flag__product {
  display: flex;
  column-gap: 8px;
  align-items: center;
  justify-content: flex-end;
}
.bundle-flag__remove {
  display: flex;
  align-items: center;
}
.bundle-flag__remove:hover svg path {
  fill: var(--cl__error);
}
.bundle-flag__instruction {
  font-size: 0.875rem;
  font-family: var(--font-body-family);;
  font-weight: 400;
  line-height: 140%;
  color: var(--cl__low-contrast);
}
.bundle-flag--visible {
  display: flex;
}
.bundle-flag.bundle-flag--closed {
  transform: translateX(100%);
}
.bundle-flag.bundle-flag--closed .bundle-flag__toggle svg {
  transform: rotate(0);
}
@media (min-width: 768px) {
  .bundle-flag {
    top: 160px;
    transform: translateX(64px) translateY(0);
  }
}

.active-bundle-ui {
  display: none;
}
.active-bundle-ui--visible {
  display: flex;
}

.bundling {
  display: none;
}
.bundling--visible {
  display: block;
}

.rich-text__heading.p {
  font-size: 1.125rem;
  line-height: 2rem;
}

.grid.product-grid {
  padding: 0;
}

.cmp-product-card {
  text-align: center;
  display: flex;
  flex-direction: column;
  gap: 5px;
}
.cmp-product-card__media {
  width: 100%;
  height: auto;
  border-radius: 20px;
  aspect-ratio: 1/1;
  background: var(--cl__fill-1);
  overflow: hidden;
}
.cmp-product-card__image {
  transform: scale(0.8);
  width: 100%;
  height: auto;
  aspect-ratio: 1/1;
  object-fit: contain;
  object-position: center;
  transition: transform 0.25s;
}
.cmp-product-card__detail {
  font-size: 1rem;
  font-family: var(--font-body-family);;
  font-weight: 400;
  line-height: 140%;
}
.cmp-product-card__title {
  font-size: 1rem;
  font-family: var(--font-body-family);
  font-weight: 600;
  line-height: 120%;
  margin-bottom: 0;
}
.cmp-product-card__price-row {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
}
@media (min-width: 768px) {
  .cmp-product-card__price-row {
    gap: 20px;
    justify-content: center;
    flex-direction: row;
  }
}
.cmp-product-card__price {
  display: block;
  font-size: 1.125rem;
  font-family: var(--font-body-family);;
  font-weight: 400;
  line-height: 24px;
  color: var(--cl__low-contrast);
}
.cmp-product-card__price--previous-price {
  text-decoration: line-through;
  display: inline;
}
.cmp-product-card__price--reduced-price {
  color: var(--cl__error);
}
.cmp-product-card__out-of-stock {
  color: var(--cl__error);
  font-style: italic;
}
.cmp-product-card:hover .cmp-product-card__image {
  transform: scale(0.9);
}
.cmp-product-card--unavailable .cmp-product-card__media {
  position: relative;
}
.cmp-product-card--unavailable .cmp-product-card__media:after {
  content: "Selected size Not in Stock";
  position: absolute;
  bottom: 12px;
  left: 50%;
  transform: translatex(-50%);
  font-size: 0.875rem;
  font-family: var(--font-body-family);;
  font-weight: 400;
  line-height: 140%;
  color: var(--cl__error);
  font-style: italic;
}

.product-grid {
  padding: 20px 0 40px;
}
.product-grid-container {
  max-width: var(--max-width);
  margin: 0 auto;
}
.product-grid .product-grid__filters {
  max-width: 1280px;
  margin: 0 auto;
}
@media (min-width: 768px) {
  .product-grid {
    padding: 40px 0 80px;
  }
}

.cmp-product-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-columns: repeat(2, minmax(0, 1fr));
  gap: 24px 16px;
}
.cmp-product-grid__intro {
  grid-column: span 2/span 2;
  display: flex;
  gap: 40px;
}
.cmp-product-grid__intro-title {
  margin-bottom: 20px;
}
.cmp-product-grid__intro-img {
  display: none;
  object-fit: cover;
}
.cmp-product-grid__intro-description {
  color: var(--cl__medium-contrast);
}
.cmp-product-grid .facets-filters-container {
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
  margin-bottom: 20px;
}
.cmp-product-grid .facets__title {
  margin-bottom: 8px;
}
@media (min-width: 1024px) {
  .cmp-product-grid {
    grid-template-columns: repeat(3, minmax(0, 1fr));
    gap: 40px 20px;
  }
  .cmp-product-grid__intro-img {
    display: block;
  }
}
@media (min-width: 1280px) {
  .cmp-product-grid {
    grid-template-columns: repeat(4, minmax(0, 1fr));
  }
}

.shopify-app-block .klaviyo-form {
  padding: 2rem;
  margin-bottom: 2rem;
}
.shopify-app-block .klaviyo-form form > div {
  max-width: 500px !important;
  margin: 0 auto !important;
  display: flex !important;
  flex-direction: column !important;
  row-gap: 12px !important;
}
.shopify-app-block .klaviyo-form form > div input {
  border-radius: 2px !important;
}
.shopify-app-block .klaviyo-form form > div button {
  display: inline-block !important;
  text-decoration: none !important;
  border-radius: 12px !important;
  text-align: center !important;
  transition: all 0.15s !important;
  border: none !important;
  cursor: pointer !important;
  padding: 16px 40px !important;
  font-weight: 500 !important;
  letter-spacing: 0.05em !important;
  line-height: 23px !important;
  font-size: 1.1875rem !important;
  min-width: 216px !important;
  box-sizing: border-box !important;
  color: var(--cd__high-contrast) !important;
  background: var(--cd__fill-1) !important;
  text-indent: 0 !important;
}
.shopify-app-block .klaviyo-form form > div button:hover {
  background: var(--cd__fill-2) !important;
}

/* section HERO */
.cmp-section-hero {
  position: relative;
  padding-left: var(--side-padding);
  padding-right: var(--side-padding);
}

.cmp-shaped-hero__content {
  color: currentColor;
}

.cmp-shaped-hero__container .made-buttons {
  align-items: flex-start;
}

main section:first-child {
  padding-top: 70px;
}

/* section CUSTOM MADE */
.page-cmp-made_text {
  grid-area: text;
}

.made-text-top {
  font-size: 16px;
  margin: 0 0 20px;
}
.made-title-top {
  font-size: 46px;
  font-weight: 500;
  line-height: 1.2;
  margin: 0 0 20px;
}
.blocks-made_item {
  flex-direction: column;
  padding: 16px;
  border-radius: 16px;
}
.middle_h .blocks-made_item-image {
  position: relative;
  width: 40px;
  height: 40px;
  border-radius: 50%;
}
.middle_h .blocks-made_item-image img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.blocks-made_item-title {
  margin: 10px 0 5px;
  font-size: 18px;
  font-weight: 500;
}
.blocks-made_item-description {
  font-size: 16px;
  margin: 0 0 10px;
}
.made-buttons {
  display: flex;
  align-items: center;
  gap: 16px;
}

.made-buttons a {
  font-size: 1.125rem;
  border-radius: 16px;
  display: block;
  padding: 1rem 3rem;
  line-height: 1;
  transition: all 0.15s ease-in-out;
}

.made-buttons .made-buttons_item.style_1 a {
  background-color: var(--bg-button);
  border: 1px solid var(--bg-button);
}
.made-buttons .made-buttons_item.style_1 a:hover {
  background-color: var(--c__brand-green-1);
  border: 1px solid var(--c__brand-green-1);
}
.made-buttons .made-buttons_item.style_2 a {
  background-color: white;
  border: 1px solid black;
}
.made-buttons .made-buttons_item.style_2 a:hover {
  color: white;
  background-color: black;
  border: 1px solid black;
}
.made-buttons .made-buttons_item.style_3 a {
  background-color: var(--bg-button-placeholder);
  border: 1px solid var(--bg-button-placeholder);
}
.made-buttons .made-buttons_item.style_3 a:hover {
  background-color: var(--c__grey-alt-30);
  border: 1px solid var(--c__grey-alt-30);
}



.blocks-made.right_v {
  grid-area: items;
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.blocks-made.right_h {
  grid-area: items;
  display: grid;
  grid-gap: 20px;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: 1fr;
}

.page-cmp-made.right_v .page-cmp-made_text {

}

.blocks-made_item img {
  grid-area: image;
}
.right_h .blocks-made_item img {
  grid-area: top;
  margin: 0;
}
.right_v .blocks-made_item .blocks-made_item-image {
  grid-area: step;
  display: flex;
  align-items: flex-start;
}
.right_h .blocks-made_item .blocks-made_item-image {
  grid-area: step;
}
.right_v .blocks-made_item .blocks-made_item-image span,
.right_h .blocks-made_item .blocks-made_item-image span {
  border-radius: 16px;
  font-size: 12px;
  padding: 4px 10px;
  line-height: 1.2;
}

.right_v .blocks-made_item .blocks-made_item-title {
  grid-area: title;
  margin: 0;
  line-height: 1.2;
}
.right_h .blocks-made_item .blocks-made_item-title {
  grid-area: top;
  margin: 0;
  line-height: 1;

}
.right_v .blocks-made_item .blocks-made_item-description {
  grid-area: desc;
  margin: 0;
  line-height: 1.4;
}
.right_h .blocks-made_item .blocks-made_item-description {
  grid-area: desc;
  display: flex;
  align-items: flex-end;
}

.right_h .blocks-made_item-description ul li {
  position: relative;
  padding: 0 0 20px 28px;
  line-height: 1.2;
  background-image: url("data:image/svg+xml;base64,PHN2ZyBpZD0iR3JvdXBlXzMxIiBkYXRhLW5hbWU9Ikdyb3VwZSAzMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgd2lkdGg9IjIyIiBoZWlnaHQ9IjIyIiB2aWV3Qm94PSIwIDAgMjIgMjIiPgogIDxkZWZzPgogICAgPGNsaXBQYXRoIGlkPSJjbGlwLXBhdGgiPgogICAgICA8cmVjdCBpZD0iUmVjdGFuZ2xlXzU3IiBkYXRhLW5hbWU9IlJlY3RhbmdsZSA1NyIgd2lkdGg9IjIyIiBoZWlnaHQ9IjIyIiBmaWxsPSIjOTRlYmI5Ii8+CiAgICA8L2NsaXBQYXRoPgogIDwvZGVmcz4KICA8ZyBpZD0iR3JvdXBlXzMwIiBkYXRhLW5hbWU9Ikdyb3VwZSAzMCIgY2xpcC1wYXRoPSJ1cmwoI2NsaXAtcGF0aCkiPgogICAgPHBhdGggaWQ9IlRyYWPDqV8zMSIgZGF0YS1uYW1lPSJUcmFjw6kgMzEiIGQ9Ik0xMSwyMkExMSwxMSwwLDEsMCwwLDExLDExLDExLDAsMCwwLDExLDIyTTUuMjksMTEuMjlhMSwxLDAsMCwxLDEuNDEsMEw5LDEzLjU5LDE0Ljc5LDcuOEExLDEsMCwwLDEsMTYuMiw5LjIxbC02LjUsNi41YTEsMSwwLDAsMS0xLjQxLDBsLTMtM2ExLjA3NywxLjA3NywwLDAsMSwwLTEuNDIiIGZpbGw9IiM5NGViYjkiLz4KICA8L2c+Cjwvc3ZnPgo=");
  background-repeat: no-repeat;
  background-position: top left;
  background-size: 20px;
}
.right_h .blocks-made_item-description ul li:last-child {
  padding-bottom: 5px;
}

.right_h .blocks-made_item-description ul li.cancel {
  background-image: url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='12' cy='12' r='12' fill='%23D31B3B'/%3E%3Cpath d='M8 8L16 16' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M16 8L8 16' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
}

.right_v .blocks-made.right_v img {
  border-radius: 16px;
}

.blocks-made.right_v .blocks-made_item {
  position: relative;
  display: grid;
  grid-template-columns: 120px 1fr;
  grid-template-areas:
        "image step"
        "image title"
        "image desc";
  grid-gap: 0 10px;
  grid-template-rows: auto;
  padding: 10px;
}

.blocks-made.right_h .blocks-made_item {
  position: relative;
  display: grid;
  grid-template-columns:  1fr;
  grid-template-areas:
        "top" "step" "desc";
  grid-gap: 0 10px;
  grid-template-rows: minmax(34px, auto) min-content 1fr;
  padding: 25px;
}

.page-cmp-made_description {
  grid-area: description;
  display: flex;
  align-items: flex-end;
}

.right_h .page-cmp-made_description {
  margin-top: 100px;
}
.made-buttons {
  grid-area: buttons;
  align-items: flex-end;
}

.page-cmp-made.right_v {
  position: relative;
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-areas:
        "text text"
        "description items"
        "buttons items";
  grid-template-rows: auto auto 80px;
  grid-gap: 10px 70px;
}

.page-cmp-made.right_h {
  position: relative;
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-areas:
        "text items"
        "description items"
        "buttons items";
  grid-template-rows: auto auto 80px;
  grid-gap: 10px 70px;
}
@media screen and (min-width: 768px) and (max-width: 1440px) {
  .made-title-top {
    font-size: clamp(1.25rem, -0.6071rem + 3.869vw, 2.875rem);
  }
  .blocks-made_item-title {
    font-size: 17px;
  }
  .blocks-made_item-description {
    font-size: 15px;
  }
  .made-buttons a {
    font-size: 1rem;
  }
}
@media screen and (max-width: 991px) {
  .page-cmp-made_text {
    max-width: 100%;
  }
  .page-cmp-made.right_v .page-cmp-made_text {
    max-width: 100%;
  }
  .page-cmp-made.right_v {
    grid-template-columns: 1fr 1fr;
    grid-template-areas:
                "text text"
                "description description"
                "items items"
                "buttons buttons";
    grid-template-rows: auto auto auto 80px;
    grid-gap: 1rem;
    padding: 20px;
  }

  .right_h .page-cmp-made_description {
    margin-top: 15px;
  }
  .page-cmp-made.right_h {
    grid-template-columns: 1fr 1fr;
    grid-template-areas:
                "text text"
                "description description"
                "items items"
                "buttons buttons";
    grid-template-rows: auto auto auto 80px;
    grid-gap: 1rem;
  }
  div[class*="bb--template--"] {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }
  .blocks-made.middle_h {
    margin: 3rem 0;
  }
  .right_h .blocks-made_item .blocks-made_item-image {
    margin: 0 0 1rem;
  }
  .page-cmp-made.right_v
}
@media screen and (max-width: 767px) {
  div[class*="bb--template--"] {
    padding-top: 1rem;
    padding-bottom: 1rem;
  }
  .made-title-top {
    font-size: 20px;
  }
  .blocks-made_item-title {
    font-size: 15px;
    margin: 5px 0;
  }
  .blocks-made_item-description {
    font-size: 13px;
  }
  .blocks-made.middle_h {
    grid-template-columns: repeat(1, 1fr);
    grid-gap: 1rem;
    margin: 2rem 0;
  }
  .made-buttons a {
    font-size: 0.85rem;
  }
  .blocks-made.right_h .blocks-made_item {
    padding: 20px;
  }
}
@media screen and (max-width: 600px) {
  .blocks-made.right_v .blocks-made_item img {
    width: 100%
  }
  .blocks-made.right_v .blocks-made_item {
    grid-template-columns: 80px 1fr;
    grid-template-areas:
                "image step"
                "image title"
                "image desc";
  }

  .made-buttons {
    flex-direction: column;
    align-items: center;
    display: grid;
    justify-content: flex-start;
  }
  .page-cmp-made.right_v {
    grid-template-rows: auto auto auto auto;
  }

  .blocks-made.right_h {
    grid-template-columns: repeat(1, 1fr);
  }
  .blocks-made.right_h .made-buttons {
    margin: 1.5rem 0;
  }
}

/* footer */
.cmp-footer__bottom-area-content {
  position: relative;
}
.cmp-footer_logos {
  position: absolute;
  top: 100%;
  right: 0;
  display: flex;
  align-items: center;
  padding: 0.5rem 0;
  gap: 8px;
}

.cmp-footer_logos-item {
  background: #fff;
  border-radius: 4px;
  position: relative;
  width: 35px;
  height: 22px;
  overflow: hidden
}

.cmp-footer_logos-item:nth-child(2) img {
  max-width: 60%;
}

.cmp-footer_logos-item img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.cmp-footer_container {
  max-width: var(--max-width);
  margin: 0 auto;
}
.cmp-footer__content-top .cmp-footer__intro-paragraph img {
  margin: 0 0 1.5rem;
}
.cmp-footer__content-top .cmp-footer__intro-paragraph p {
  font-size: 16px;
  line-height: 1.5;
  margin: 0 0 1.5rem;
}
.cmp-footer__content-bottom {
  padding: 2rem 0;
  display: flex;
  gap: 2rem;
  justify-content: space-between;
}
.cmp-footer_menu {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 10%;
  width: 100%;
  max-width: 65%;
}

.cmp-footer_menu-title {
  font-size: 16px;
  color: currentColor;
  font-weight: 600;
  margin: 0 0 1rem
}

.cmp-footer_menu-item a {
  font-size: 16px;
  color: currentColor;
  font-weight: 400;
  line-height: 25px;
  margin: 0 0 0.5rem;
}
.cmp-footer_social-icons {
  margin: 0.75rem 0 0;
}
.cmp-footer_social-icons a {
  margin-right: 1rem
}

.cmp-footer_newsletter {
  width: 100%;
  max-width: 30%;
}

.cmp-footer_newsletter-title {
  font-size: 24px;
  font-weight: 600;
  line-height: 1.2;
  margin: 0 0 1rem;
}

.cmp-footer_newsletter-description {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  margin: 1rem 0 2rem;
}

.cmp-footer__bottom-area select[name="country_code"] {
  border: 1px solid black;
  border-radius: 15px;
  color: currentColor;
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB3aWR0aD0iNy45OTkiIGhlaWdodD0iMTYiIHZpZXdCb3g9IjAgMCA3Ljk5OSAxNiI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9ImNsaXAtcGF0aCI+CiAgICAgIDxyZWN0IGlkPSJSZWN0YW5nbGVfNjEiIGRhdGEtbmFtZT0iUmVjdGFuZ2xlIDYxIiB3aWR0aD0iMTYiIGhlaWdodD0iNy45OTkiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDAgMCkiIGZpbGw9Im5vbmUiLz4KICAgIDwvY2xpcFBhdGg+CiAgPC9kZWZzPgogIDxnIGlkPSJHcm91cGVfNjgiIGRhdGEtbmFtZT0iR3JvdXBlIDY4IiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgwIDE2KSByb3RhdGUoLTkwKSI+CiAgICA8ZyBpZD0iR3JvdXBlXzU3IiBkYXRhLW5hbWU9Ikdyb3VwZSA1NyIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMCAwKSIgY2xpcC1wYXRoPSJ1cmwoI2NsaXAtcGF0aCkiPgogICAgICA8cGF0aCBpZD0iVHJhY8OpXzMzIiBkYXRhLW5hbWU9IlRyYWPDqSAzMyIgZD0iTTguMDUxLDhhLjcyNi43MjYsMCwwLDAsLjQzNy0uMTgybDcuMjY5LTYuNTQyQS43My43MywwLDAsMCwxNC43ODQuMTg1bDAsMEw4LDYuMjkzLDEuMjIuMTg5QS43My43MywwLDAsMCwuMjQsMS4yN2wwLDBMNy41MTEsNy44MTVBLjcyOC43MjgsMCwwLDAsOC4wNTEsOCIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMCAwKSIvPgogICAgPC9nPgogIDwvZz4KPC9zdmc+Cg==) !important;
  outline: none;
  padding: 17px
}
.cmp-footer__bottom-area {
  gap: 1rem;
}

.footer-disclaimer {
  padding: 1rem;
  margin: 2rem 0;
}
@media (max-width: 1024px) {
  .cmp-footer__content-bottom {
    padding: 0;
    flex-direction: column;
  }
  .cmp-footer__intro-paragraph,
  .cmp-footer_newsletter,
  .cmp-footer_menu,
  .cmp-footer__bottom-area select[name="country_code"] {
    max-width: 100% !important;
  }

  .cmp-footer__bottom-area-nav ul,
  .cmp-footer__bottom-area-content {
    padding-left: 0;
    flex-direction: row;
  }
  .cmp-footer__bottom-area {
    padding: 20px 0;
    margin: 0;
  }
}

@media (max-width: 767px) {

  .cmp-footer_menu {
    grid-template-columns: repeat(1, 1fr);
    grid-gap: 0;
  }
  .cmp-footer__bottom-area-nav ul,
  .cmp-footer__bottom-area-content {
    flex-direction: column;
    gap: 20px;
  }

  .cmp-footer_menu ._item {
    border-top: 1px solid currentColor;
  }
  .cmp-footer_menu ._item:last-child {
    border-bottom: 1px solid currentColor;
  }
  .cmp-footer_menu-title {
    margin: 0;
    padding: 1rem 0;
    cursor: pointer;
    position: relative;
  }
  .cmp-footer_menu-title:after {
    position: absolute;
    right: 10px;
    top: 50%;
    content: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB3aWR0aD0iNy45OTkiIGhlaWdodD0iMTYiIHZpZXdCb3g9IjAgMCA3Ljk5OSAxNiI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9ImNsaXAtcGF0aCI+CiAgICAgIDxyZWN0IGlkPSJSZWN0YW5nbGVfNjEiIGRhdGEtbmFtZT0iUmVjdGFuZ2xlIDYxIiB3aWR0aD0iMTYiIGhlaWdodD0iNy45OTkiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDAgMCkiIGZpbGw9Im5vbmUiLz4KICAgIDwvY2xpcFBhdGg+CiAgPC9kZWZzPgogIDxnIGlkPSJHcm91cGVfNjgiIGRhdGEtbmFtZT0iR3JvdXBlIDY4IiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgwIDE2KSByb3RhdGUoLTkwKSI+CiAgICA8ZyBpZD0iR3JvdXBlXzU3IiBkYXRhLW5hbWU9Ikdyb3VwZSA1NyIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMCAwKSIgY2xpcC1wYXRoPSJ1cmwoI2NsaXAtcGF0aCkiPgogICAgICA8cGF0aCBpZD0iVHJhY8OpXzMzIiBkYXRhLW5hbWU9IlRyYWPDqSAzMyIgZD0iTTguMDUxLDhhLjcyNi43MjYsMCwwLDAsLjQzNy0uMTgybDcuMjY5LTYuNTQyQS43My43MywwLDAsMCwxNC43ODQuMTg1bDAsMEw4LDYuMjkzLDEuMjIuMTg5QS43My43MywwLDAsMCwuMjQsMS4yN2wwLDBMNy41MTEsNy44MTVBLjcyOC43MjgsMCwwLDAsOC4wNTEsOCIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMCAwKSIvPgogICAgPC9nPgogIDwvZz4KPC9zdmc+Cg==);
    -webkit-transform: translateY(-50%) rotate(90deg);
    transform: translateY(-50%) rotate(90deg);
  }

  .cmp-footer_menu-title.open:after {
    right: 5px;
    -webkit-transform: translateY(-50%) rotate(-90deg);
    transform: translateY(-50%) rotate(-90deg);
  }
  .cmp-footer_menu-title + .cmp-footer_menu-item {
    height: auto;
    max-height: 0;
    overflow: hidden;
    transition: all 0.15s ease-in-out;
    padding: 0;
  }
  .cmp-footer_menu-title.open + .cmp-footer_menu-item {
    max-height: 800px;
    padding: 5px 0 15px;
  }
}

/* PDP */
.cmp-tabs_items {
  margin: 2rem 0;
}

.cmp-tabs_items .item-action button {
  position: relative;
  display: block;
  width: 100%;
  text-transform: uppercase;
  text-align: left;
  padding: 1.25rem 0;
  font-weight: 600;

}

button {
  font-family: var(--font-body-family);
}

.cmp-tabs_items-item button:after {
  position: absolute;
  content: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB3aWR0aD0iNy45OTkiIGhlaWdodD0iMTYiIHZpZXdCb3g9IjAgMCA3Ljk5OSAxNiI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9ImNsaXAtcGF0aCI+CiAgICAgIDxyZWN0IGlkPSJSZWN0YW5nbGVfNjEiIGRhdGEtbmFtZT0iUmVjdGFuZ2xlIDYxIiB3aWR0aD0iMTYiIGhlaWdodD0iNy45OTkiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDAgMCkiIGZpbGw9Im5vbmUiLz4KICAgIDwvY2xpcFBhdGg+CiAgPC9kZWZzPgogIDxnIGlkPSJHcm91cGVfNjgiIGRhdGEtbmFtZT0iR3JvdXBlIDY4IiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgwIDE2KSByb3RhdGUoLTkwKSI+CiAgICA8ZyBpZD0iR3JvdXBlXzU3IiBkYXRhLW5hbWU9Ikdyb3VwZSA1NyIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMCAwKSIgY2xpcC1wYXRoPSJ1cmwoI2NsaXAtcGF0aCkiPgogICAgICA8cGF0aCBpZD0iVHJhY8OpXzMzIiBkYXRhLW5hbWU9IlRyYWPDqSAzMyIgZD0iTTguMDUxLDhhLjcyNi43MjYsMCwwLDAsLjQzNy0uMTgybDcuMjY5LTYuNTQyQS43My43MywwLDAsMCwxNC43ODQuMTg1bDAsMEw4LDYuMjkzLDEuMjIuMTg5QS43My43MywwLDAsMCwuMjQsMS4yN2wwLDBMNy41MTEsNy44MTVBLjcyOC43MjgsMCwwLDAsOC4wNTEsOCIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMCAwKSIvPgogICAgPC9nPgogIDwvZz4KPC9zdmc+Cg==);
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%) rotate(0);
  transform: translateY(-50%) rotate(0);
  scale: 0.8;
  transition: all 0.2s ease-in-out;
}
.cmp-tabs_items .cmp-tabs_items-item {
  border-bottom: 1px solid  #c1c1c1;
}
.cmp-tabs_items .cmp-tabs_items-item:first-child {
  border-top: 1px solid  #c1c1c1;
}

.cmp-tabs_items-item .item-content {
  height: auto;
  max-height: 0;
  overflow: hidden;
  padding: 0 ;
  transition: all 0.2s ease-in-out;
}

.cmp-tabs_items-item.open .item-content {
  max-height: 700px;
  padding: 0 0 1rem
}

.cmp-tabs_items-item.open button:after {
  -webkit-transform: translateY(-50%) rotate(90deg);
  transform: translateY(-50%) rotate(90deg);
}

.template--product .cart-item__bundle {
  margin-top: 2rem;
}

.template--product .cart-drawer__bundle-area-product {
  margin: 0 0 1rem;
}
.template--product .cart-drawer__bundle-area-product-data {
  display: flex;
  align-items: center;
  gap: 20px;
}

.template--product .cart-drawer__bundle-desc {
  display: flex;
  align-items: center;
  gap: 20px;
}


.metafield-rich_text_field ul li {
  display: block;
  position: relative;
  padding: 0 0 0.5rem 1rem;
}
.metafield-rich_text_field ul li:after {
  position: absolute;
  content: '';
  top: 9px;
  left: 0;
  width: 7px;
  height: 7px;
  border-radius: 50%;
  background-color: currentColor;
}

@media (max-width: 1024px) {
  .cmp-footer__bottom-area .cmp-footer__bottom-area-content {
    padding-left: 0;
  }
  .cmp-footer_logos {
    position: relative;
    padding: 0 0 0.5rem;
    top: auto;
    right: auto;
  }
}


/* gift card */
.recipient-form {
  display: block;
  padding: 25px 0 0;
}
.recipient-fields_field .field {
  display: flex;
  flex-direction: column;
  gap: 0.5rem
}

.recipient-fields_field .field .field_label {
  display: block;
  margin: 0;
  font-size: 1rem;
}

.recipient-fields_field .field .field_input {
  padding: 10px;
  border: 1px solid var(--c__grey-50);
  outline: none;
}
.recipient-fields_field .field:before {
  display: none;
}

.recipient-fields_field {
  margin: 0 0 1.5rem;
}

#email-error-message {
  color: #e30000;
  font-size: 12px;
  line-height: 1;
  display: flex;
  align-items: center;
  gap: 5px;
}

.section_multicolumn-content,
.section_collapsible-content-item {
  padding-left: var(--side-padding);
  padding-right: var(--side-padding);
}

.section_multicolumn-content-item,
.section_collapsible-content .page-width {
  margin: 0 auto;
  max-width: var(--max-width);
  padding-left: 0;
  padding-right: 0;
}

.top-right-links {
  display: flex;
  align-items: center;
  gap: 20px;
}

.top-right-links a {
  position: relative;
}

.top-right-links a:after {
  position: absolute;
  content: '';
  top: 7px;
  bottom: 7px;
  right: -10px;
  width: 1px;
  background-color: currentColor;
}

.top-right-links a:last-child:after {
  display: none;
}

@media (max-width: 1024px) {
  .top-right-links a {
    display: none;
  }
}

.cms-header__nav {
  margin: 20px 0;
  padding: 17px 0 0;
  border-top: 1px solid var(--c__grey-50);
}
._btn {
  font-weight: 500;
}
.cms-header__nav ul {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-areas:
        "areas_1 areas_4"
        "areas_2 areas_5"
        "areas_3 areas_6"
        "areas_7 areas_8";
}

.cms-header__nav li:nth-child(1){
  grid-area: areas_1;
}
.cms-header__nav li:nth-child(2){
  grid-area: areas_2;
}
.cms-header__nav li:nth-child(3){
  grid-area: areas_3;
}
.cms-header__nav li:nth-child(4){
  grid-area: areas_4;
}
.cms-header__nav li:nth-child(5){
  grid-area: areas_5;
}
.cms-header__nav li:nth-child(6){
  grid-area: areas_6;
}
.cms-header__nav li:nth-child(7){
  grid-area: areas_7;
}
.cms-header__nav li:nth-child(8){
  grid-area: areas_8;
}

.cms-header__nav-toggle {
  font-weight: 400;
  padding: 3px 0;
}

.template--index main section:first-child {
  padding-top: 0;
}

@media (max-width: 1439px) {
  .template--index main section:first-child .cmp-shaped-hero__content {
    padding-top: 50px
  }
}
@media (max-width: 767px) {
  .template--index main section:first-child .cmp-shaped-hero__content {
    padding-top: 10px
  }
}

@media (min-width: 1440px) {
  .template--index main section:first-child .cmp-shaped-hero__content {
    padding-top: 75px
  }
}